### Method

# Gtk ListBoxdrag_highlight_row

#### Declaration [src]

    void
    gtk_list_box_drag_highlight_row (
      GtkListBox* box,
      GtkListBoxRow* row
    )

#### Description [src]

Add a drag highlight to a row.

This is a helper function for implementing DnD onto a `GtkListBox`. The passed in `row` will be highlighted by setting the `GTK_STATE_FLAG_DROP_ACTIVE` state and any previously highlighted row will be unhighlighted.

The row will also be unhighlighted when the widget gets a drag leave event.

#### Parameters

`row`

  Type: `GtkListBoxRow`

  A `GtkListBoxRow`

  The data is owned by the caller of the method.